#catalogs .table .active-column-header,
#catalogs .table .active-column-data {
  width: 50%;
}

#catalogs .tablecatalogs .table .active-column-header,
#catalogs .tablecatalogs .table .active-column-data {
  width: 31%;
}

@media (min-width: 992px) {
  #catalogs .table .filter.text-filter.form-control {
    max-width: 60%;
    margin: 0 auto;
  }
}
